### Method

# Gdk ContentFormats union_serialize_gtypes

#### Declaration [src]

    GdkContentFormats*
    gdk_content_formats_union_serialize_gtypes (
      GdkContentFormats* formats
    )

#### Description [src]

Add GTypes for the mime types in `formats` for which serializers are registered.

#### Return value

Type: `GdkContentFormats`

A new `GdkContentFormats`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.